/**********************************
        LUIS CAMBRA EXTRA STYLES
**********************************/

/**********************************
        GENERAL STYLES
**********************************/
/**********************************
        END GENERAL STYLES
**********************************/

/**********************************
        HEADER STYLES
**********************************/

/* ==========================================
   SEARCH BAR TRANSPARENTE SOLO EN MÓVIL
   ========================================== */

   @media (max-width: 991px) {

    /* Input del buscador */
    .search-widget .form-search-control {
        background: transparent !important;
        border: 1px solid #000 !important;
        box-shadow: none !important;
        color: #000;
    }

    /* Placeholder */
    .search-widget .form-search-control::placeholder {
        color: rgba(0,0,0,0.6);
    }

    /* Botón lupa */
    .search-widget .search-btn {
        background: transparent !important;
        border: none;
        box-shadow: none;
        color: #000;
    }

    /* Contenedor */
    .search-widget {
        background: transparent;
    }
}

/**********************************
        END HEADER STYLES
**********************************/

/**********************************
        FOOTER STYLES
**********************************/
/**********************************
        END FOOTER STYLES
**********************************/

/**********************************
        HOME PAGE STYLES
**********************************/
#index .LC_toggle_section .elementor-widget-text-editor {
    max-height: 75px;
    overflow: hidden;
    margin-bottom: 15px;
    position: relative;
}
#index .LC_toggle_section .elementor-widget-text-editor:after {
    content: '';
    height: 10px;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    background: linear-gradient(transparent, white);
}

#index .LC_toggle_section .elementor-widget-text-editor.lc_visible {
    max-height: none;
}
#index .LC_toggle_section .elementor-widget-text-editor.lc_visible:after {
    display: none;
}
/**********************************
        END HOME PAGE STYLES
**********************************/

/**********************************
        CATEGORY PAGE STYLES
**********************************/
/**********************************
        END CATEGORY PAGE STYLES
**********************************/

/**********************************
        PRODUCT LIST STYLES
**********************************/
/**********************************
        END PRODUCT LIST STYLES
**********************************/

/**********************************
        PRODUCT PAGE STYLES
**********************************/
/**********************************
        END PRODUCT PAGE STYLES
**********************************/

/**********************************
        CART PAGE STYLES
**********************************/
/**********************************
        END CART PAGE STYLES
**********************************/

/**********************************
        CHECKOUT PAGE STYLES
**********************************/
#checkout #wrapper .lc_loading {
    display: none;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 1000000;
    width: 100%;
    height: 6000px;
    height: calc(100vh + 1000px);
    overflow: hidden;
    background: rgba(255,255,255,0.6);
}
#checkout #wrapper .lc_loading.visible {
    display: block;
}
#checkout #wrapper .lc_loading img.lc_loading_image {
    position: fixed;
    z-index: 1000001;
    left: 50%;
    top: 50%;
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
#checkout #wrapper .checkout-step button.continue.continue-disabled {
    background: #ccc;
    opacity: 0.6;
    pointer-events: none;
}
/**********************************
        END CHECKOUT PAGE STYLES
**********************************/

/**********************************
    BUSCADOR LAROME
**********************************/
#cms.cms-id-23 #content header h2, #cms.cms-id-23 #content h3 {
    text-align: center;
    margin-bottom: 15px;
}
#cms.cms-id-23 #content header h2 {
    font-size: 2rem;
    border-bottom: solid 1px #bbb;
    padding-bottom: 10px;
}
#cms.cms-id-23 #content form > div > div.row {
    float: none;
    display: flex;
    justify-content: center;
}
#cms.cms-id-23 #content form > div > div.row .bg-primary {
    background: #fff !important;
    border: solid 1px #bbb;
    padding: 20px 20px 20px 40px;
    text-align: center;
    width: auto;
    max-width: 185px;
    border-radius: 4px;
    cursor: pointer;
    position: relative;
    margin: 10px;
}
#cms.cms-id-23 #content form > div > div.row .bg-primary:hover,
#cms.cms-id-23 #content form > div > div.row .bg-primary.selected {
    background: #f2f0f1 !important;
}
#cms.cms-id-23 #content form > div > div.row .bg-primary input {
    opacity: 0;
    position: absolute;
}
#cms.cms-id-23 #content form > div > div.row .bg-primary img {
    position: absolute;
    top: 10px;
    left: 10px;
}
#cms.cms-id-23 #content #laromesearcher_next,
#cms.cms-id-23 #content #laromesearcher_searchassistant {
    float: right;
    position: relative;
    top: -20px;
}
#cms.cms-id-23 #content #laromesearcher_previous {
    float: left;
    position: relative;
    top: -20px;
}
#cms.cms-id-23 #content #laromesearcher_formsearch {
    clear: left;
}

@media(max-width: 480px){
    #cms.cms-id-23 #content form > div > div.row .bg-primary {
        flex: 0 0 40%;
        margin: 5px;
    }
    #cms.cms-id-23 #content #laromesearcher_next,
    #cms.cms-id-23 #content #laromesearcher_previous,
    #cms.cms-id-23 #content #laromesearcher_searchassistant {
        float: unset;
        position: unset;
        top: unset;
    }
}
/**********************************
    END BUSCADOR LAROME
**********************************/

/****************************
